.center{
    text-align: center;
}
.div-banner{
    margin-bottom: 50px;   
}
.div-banner .titulo-banner{
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -50px;
    margin-left: 0;
    width: 100%;
    height: 50px;
    font-size: 40px;
    text-align: center;
    color: #fff; 
    cursor: default;
    opacity: 0;
    -webkit-transition: opacity .50s ease;
    -o-transition: opacity .50s ease;
    transition: opacity .50s ease;
    font-family: 'champagne-fina';
}

.div-banner .fundo-escuro{
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .50s ease;
    -o-transition: opacity .50s ease;
    transition: opacity .50s ease;
}
.div-banner:hover .fundo-escuro{
    opacity: 0.3;
}
.div-banner:hover .titulo-banner{
    opacity: 1;
}
.imagem-centro{
    left: 50%;    
    width: 220px;
    float: left;
    position: relative;
    margin-left: -110px;
}
.home-fazer-texto{
    color: #676767; 
    font-size: 15px;
    text-align: center; 
    margin-bottom: 60px;
}
.div-conheca .conheca-titulo{
    font-family: champagne;
    font-size: 36px;
    color: #666666;    
}
.conheca-texto{
    color: #666666; 
    font-size: 20px;
    text-align: center;    
}
.conheca-texto p{
 margin-bottom: 35px;   
}

.produtos-geral{
    padding-left: 130px;
    padding-right: 130px;
}
#produtos, #produtos *{margin:0;padding:0;}
#produtos{position: relative;margin:0 auto;border:none;padding:0;width: 1140px;; height:460px;margin-top:0;border-radius:0;overflow: hidden;margin-bottom: 60px;}
#produtos .ca-wrapper{margin:0;padding:0;list-style:none; margin-left: 0; margin-right: 0; width: 100%!important;}
#produtos .ca-wrapper .ca-item{width: auto; height: 460px; float: left;background-color: #ddbf6b;}
#produtos .slide-produto{width: 1140px; height: 460px; margin-left: 0;padding-top: 10px;background-repeat: no-repeat;}
#produtos .slide-produto.slide-banner-perfume{background-image: url('../img/produtos-banner-perfume.png');}
#produtos .slide-produto.slide-banner-spa{background-image: url('../img/produtos-banner-spa.png');}
#produtos .slide-produto.slide-banner-faces{background-image: url('../img/produtos-banner-faces.png');}
#produtos .slide-produto.slide-banner-corpo-banho{background-image: url('../img/produtos-banner-corpo-e-banho.png');}
#produtos .slide-produto.slide-banner-renovar{background-image: url('../img/produtos-banner-renovar.png');}
#produtos .slide-produto.slide-banner-esmaltes{background-image: url('../img/produtos-banner-esmaltes.png');}
#produtos .slide-produto.slide-banner-acessorios{background-image: url('../img/produtos-banner-acessorios.png');}
/*.pag{margin:0 0 0 0;position: absolute;top: 50%;width: 100%;    margin-top: -25px;z-index: 999; margin-left: -15px;}
.pag .ca-nav-prev{float: left;width: 50px; margin-left: 50px;}
.pag .ca-nav-next{float: right;width: 50px; margin-right: 50px;}*/
.produtos-geral .slide-page-esquerda{margin: 0 0 0 0;
                                     position: absolute;
                                     top: 50%;
                                     left: 0;
                                     margin-top: -25px;
                                     z-index: 999;
                                     width: 50px; margin-left: 75px;}
.produtos-geral .slide-page-direita{margin: 0 0 0 0;
                                    position: absolute;
                                    top: 50%;
                                    right: 0;
                                    margin-top: -25px;
                                    z-index: 999;
                                    float: right;width: 50px; margin-right: 1%;}
#produtos .posicao-slide-texto{position: absolute; top: 155px;left: 290px; width: 520px;}
#produtos .slide-produto-titulo{float: left;width: auto;margin-left: 20px; padding: 10px;font-size: 36px; font-weight: bold;color: #fff;}
#produtos .slide-produto-conhecer{float: left;width: 100%;margin-left: 0; padding: 10px; background-color: transparent;color: #666666;font-size: 19px;}
.ca-nav{display: none;}

.div-produtos{
    margin-bottom: 100px;
}
.titulo-imagem-produto{
    height: 271px;
}
.div-produtos .produtos-topo{
    margin-bottom: 70px;

}
.div-produtos .produtos-titulo{
    font-family: champagne;
    font-size: 40px;
    color: #666666;
    margin-bottom: 20px;
}
.div-produtos .produtos-linha{
    width: 100%;
    height: 1px;
    background-color: #e3c66c;
    margin-bottom: 80px;
}

.div-produtos .produtos-espaco{
    position: relative;
    float: left;
    margin-bottom: 10px;    
    width: 100%;
    height: 271px;    
    /*cursor: pointer;*/
    background-color: #fff; 
    -webkit-transition: background .75s ease;
    -o-transition: background .75s ease;
    transition: background .75s ease;
    background-repeat: no-repeat;
    background-size: initial;
    background-position: center;
}
.div-produtos a{
    color: #FFF;
    width: 100%;
    height: 100%;
}
.div-produtos a img{
    width: auto;
}
.produto-titulo{
    position: absolute;
    top: auto;
    bottom: 25px;        
    width: 100%;
    text-align: center;   
    -webkit-transition: top .75s ease, bottom .75s ease;
    -o-transition: top .75s ease, bottom .75s ease;
    transition: top .75s ease, bottom .75s ease;
}
.div-produtos .produtos-espaco.produto-ativo .produto-titulo{
    top: 55px;
    bottom: auto;        
}

.div-produtos .produtos-espaco.perfumes{
    background-image: url('../img/home-perfumes-parado.jpg');

}
.div-produtos .produtos-espaco.perfumes.produto-ativo, .pre-caregar-imagem .perfume{
    background-image: url('../img/home-perfumes-acao.jpg');
}

.div-produtos .produtos-espaco.spa{
    background-image: url('../img/home-spa-parado.jpg');
}
.div-produtos .produtos-espaco.spa.produto-ativo, .pre-caregar-imagem .spa{
    background-image: url('../img/home-spa-acao.jpg');
}

.div-produtos .produtos-espaco.nutrition{
    background-image: url('../img/home-nutrition-parado.jpg');
}
.div-produtos .produtos-espaco.nutrition.produto-ativo, .pre-caregar-imagem .nutrition{
    background-image: url('../img/home-nutrition-acao.jpg');
}

.div-produtos .produtos-espaco.acessorios{
    background-image: url('../img/home-acessorios-parado.jpg');
}
.div-produtos .produtos-espaco.acessorios.produto-ativo, .pre-caregar-imagem .acessorios{
    background-image: url('../img/home-acessorios-acao.jpg');
}

.div-produtos .produtos-espaco.renovar{
    background-image: url('../img/home-renovar-parado.jpg');
}
.div-produtos .produtos-espaco.renovar.produto-ativo, .pre-caregar-imagem .renovar{
    background-image: url('../img/home-renovar-acao.jpg');
}

.div-produtos .produtos-espaco.corpo{
    background-image: url('../img/home-corpo-e-banho-parado.jpg');
}
.div-produtos .produtos-espaco.corpo.produto-ativo, .pre-caregar-imagem .corpo{
    background-image: url('../img/home-corpo-e-banho-acao.jpg');
}

.div-produtos .produtos-espaco.home{
    background-image: url('../img/home-home-parado.jpg');
}
.div-produtos .produtos-espaco.home.produto-ativo, .pre-caregar-imagem .home{
    background-image: url('../img/home-home-acao.jpg');
}

.div-produtos .produtos-espaco.faces{
    background-image: url('../img/home-faces-parado.jpg');
}
.div-produtos .produtos-espaco.faces.produto-ativo, .pre-caregar-imagem .faces{
    background-image: url('../img/home-faces-acao.jpg');
}

.div-produtos .produtos-espaco.esmaltes{
    background-image: url('../img/home-esmaltes-parado.jpg');
}
.div-produtos .produtos-espaco.esmaltes.produto-ativo, .pre-caregar-imagem .esmaltes{
    background-image: url('../img/home-esmaltes-acao.jpg');
}

.div-produtos .produtos-texto{
    color: #666666;
    font-size: 15px;
    text-align: justify;
    margin-bottom: 30px;
}
.produto-linha-titulo{    
    font-family: champagne;
    border-bottom: 2px solid #00cdff;
    height: 271px;
    margin-bottom: 10px;
    text-align: justify;
    text-indent: initial;
}
.texto-produto{
    top: inherit;
    bottom: 0;
    position: absolute;
}
.texto-produto a{
    color: #000;
    text-decoration: none;
}
.produto-linha{
    border-bottom: 2px solid #00cdff;
    height: 271px;
    margin-bottom: 10px;
}
.produto-cor-verde-escuro{
    border-color: #bee95b;
    color: #bee95b;
}
.produto-cor-laranja{
    border-color: #ff9a22;
    color: #ff9a22;
}
.produto-cor-rosa-escuro{
    border-color: #ed3068;
    color: #ed3068;
}
.produto-cor-verde-claro{
    border-color: #00cd98;
    color: #00cd98;
}
.produto-cor-azul{
    border-color: #00669c;
    color: #00669c;
}
.produto-cor-rosa-claro{
    border-color: #ff309d;
    color: #ff309d;
}
.produto-cor-roxo{
    border-color: #aa66d0;
    color: #aa66d0;
}
.produto-imagem{
    text-align: center;
    height: 271px;
    width: 100%;
    
}
.produto-imagem a{
    float: left;
}
.produto-imagem a img{
        top: inherit;
    bottom: 0;
    position: absolute;
}
.produto-imagem-acessorios a img{
    margin-left: -55px;
}
.produto-imagem-esmalte a img{
    margin-left: -30px;
}
.margin-bottom-30{
    margin-bottom: 30px;
}


@media (min-width:0px) and (max-width:991px) {
    .produto-linha{
        margin-top: 0;
    }   
    .produto-imagem img{
        margin-top: 0;
    }
    .produto-linha-titulo{
            height: 120px;
    }
    .produto-imagem{
            height: 150px;
    }
    .produto-linha{
        height: 30px;
    }
    .produtos-text{
        height: 150px;
    }
    .texto-perfume, .texto-renovar {
        height: 215px;
    }
    #produtos{
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        height: 130px;                  
    }
    .produtos-geral{
        padding: 0;
    }
    #produtos .posicao-slide-texto{
        top: 10px;
        left: 55px;
    }
    #produtos .slide-produto-titulo{
        margin-left: 25px;
        padding-top: 0;
        padding-bottom: 0;
        width: 100%;
        font-size: 12px;
    }
    #produtos .slide-produto-conhecer{
        width: 175px;
        font-size: 7px;
        margin-left: 20px;
        padding: 10px;
    }
    .produtos-geral div:first-child{
        padding: 0;
    }
    .produtos-geral .slide-page-esquerda{
        margin-top: -20px;
        width: 25px;
        margin-left: 0;
    }    
    .produtos-geral .slide-page-direita{
        margin-top: -20px;
        width: 25px;
        margin-right: 0;
    }    
    #produtos .slide-produto{
        margin-left: 0;
        width: 360px;
        height: 135px;
        background-size: contain;
    }    
    #produtos .ca-wrapper .ca-item{
        height: 135px;       
    }    
    .div-banner .titulo-banner{
        font-size: 30px;
    }
    
}